{% extends 'base.html.twig' %}

{% block title %}{% trans %}reg.title{% endtrans %}{% endblock %}

{% block body %}
    {% for flashError in app.flashes('verify_email_error') %}
        <div class="alert alert-danger" role="alert">{{ flashError }}</div>
    {% endfor %}

    <!-- Breadcrumb Area Start -->
    <div class="section breadcrumb-area bg-name-bright">
        <div class="container">
            <div class="row">
                <div class="col-12 text-center">
                    <div class="breadcrumb-wrapper">
                        <h2 class="breadcrumb-title">{% trans %}create_account{% endtrans %}</h2>
                        <ul>
                            <li><a href="index.html">{% trans %}home{% endtrans %}</a></li>
                            <li>{% trans %}create_account{% endtrans %}</li>
                        </ul>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <!-- Breadcrumb Area End -->

    <!-- Register Section Start -->
    <div class="section section-margin">
        <div class="container">
            <div class="row">
                <div class="col-lg-7 col-md-8 m-auto">
                    <div class="login-wrapper">

                        <!-- Register Title & Content Start -->
                        <div class="section-content text-center m-b-30">
                            <h2 class="title m-b-10">{% trans %}reg.form_title{% endtrans %}</h2>
                        </div>
                        <!-- Register Title & Content End -->

                        {{ form_start(registrationForm) }}
                        {{ form_widget(registrationForm) }}
                        {{ form_end(registrationForm) }}

                    </div>
                </div>
            </div>
        </div>
    </div>
    <!-- Register Section End -->

{% endblock %}
